How to remove libqt5script5 from Debian 9 (Stretch)